###
# * Scryfall "icon" aliases. These are icon codes which should be treated as a different
#   icon code for one of the following reasons:
#   1. The same icon has more than 1 recognized code on Scryfall.
#   2. The icon code is not compatible with some operating systems (Windows).
#
# * (key) The original icon code on Scryfall.
# * (value) The icon that should be used within this repository for this icon.
###

# Scryfall duplicate icons
ARENA: MTGA
PARL: DCI
PMTG2: DEFAULT
PMEI: STAR

# Corrected for Windows
CON: CONF
